Set the default data view
- Base URL
-
https://{kibana_url}
-
POST
/api/data_views/default
Auth
Set the default data view for the current Kibana space. The default data view is used as a fallback when no specific data view is selected.
-
Cross-site request forgery protection
-
data_view_id
string
required
nullable
-
The data view identifier. NOTE: The API does not validate whether it is a valid identifier. Use null to unset the default data view.
-
force
boolean · default: false
-
Update an existing default data view identifier.
Indicates a successful call.
application/json
-
statusCode
number
required